<webbox id="panel">
<table width="100%" border="0" cellspacing="0" cellpadding="2" bgcolor="#006633">
  <tr><td>
    <table border="0" cellspacing="0" cellpadding="1" bgcolor="white">
      <tr>
        <form name="changeViewForm" id="changeViewForm" onsubmit="return false;">
          <td width="17%" nowrap="nowrap" valign="top">
            <input type="checkbox" name="hide" id="hide" class="checkbox" /><span class="font">Hide Folder Box</span><br />
            <input type="button" name="refresh" id="refresh" value="Refresh" class="button" onclick="on_refresh()" />
          </td>
          <td width="17%" nowrap="nowrap" valign="top">
            <input type="radio" name="viewMode" id="viewMode" value="codeView" class="radio" checked="{{codeView_checked}}" /><span class="font">Code View</span> <br />
            <input type="radio" name="viewMode" id="viewMode" value="preview" class="radio" checked="{{preview_checked}}" /><span class="font">Preview</span>
          </td>
          <td bgcolor="#006633"></td>
          <td width="10%" nowrap="nowrap" valign="top" align="right">
            <span class="font">Change Session:</span> <br />
            <input type="button" name="changeSess" id="changeSess" value="Change" class="button" onclick="on_changeSess()" />
          </td>
          <td width="20%" nowrap="nowrap" valign="top">
            <input type="text" name="var_name" id="var_name" class="text" size="15" /> <br />
            <input type="text" name="var_value" id="var_value" class="text" size="15" />
          </td>
          <td bgcolor="#006633"></td>
          <td width="40%" nowrap="nowrap">
            <span class="font">Root Folder:</span> <br />
            <input type="text" name="root_folder" id="root_folder" class="text" value="{{folderListing->root}}" size="30" />
            <input type="button" name="changePath" id="changePath" value="GO" class="button" onclick="on_changePath()" />
          </td>
        </form>
      </tr>
    </table>
  </td></tr>
</table>
</webbox>
